.u-section-1 .u-sheet-1 {
  min-height: 610px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Inter;
  margin: 0 23px;
}

.u-section-1 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 380px;
  --gap: 2px;
}

.u-section-1 .u-container-layout-2 {
  padding: 23px 10px 10px 30px;
}

.u-section-1 .u-icon-1 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-1 .u-text-3 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-1 .u-container-layout-3 {
  padding: 23px 10px 10px 30px;
}

.u-section-1 .u-icon-2 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-1 .u-text-4 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-1 .u-text-5 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-1 .u-container-layout-4 {
  padding: 23px 10px 10px 30px;
}

.u-section-1 .u-icon-3 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-1 .u-text-6 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-1 .u-text-7 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 471px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 628px;
  min-height: 450px;
  height: auto;
  margin: 1px 0 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 450px;
  margin: 0 0 0 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 63px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 23px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 23px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 23px;
  }

  .u-section-1 .u-group-1 {
    width: 564px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 52px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 28px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 335px;
    grid-gap: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-1 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-2 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-3 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 401px;
    --radius: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 95px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    --gap: 1px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-1 .u-group-1 {
    width: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 450px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 450px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 11px;
    margin-right: 450px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -66px;
  }

  .u-section-1 .u-group-1 {
    width: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 77px;
    margin-bottom: 58px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 10px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 10px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
    margin-top: -58px;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1265px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1190px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 16px 61px 0 55px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 636px;
  margin: 24px 6px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1190px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 350px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  width: 380px;
  margin: 16px 41px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 49px;
}

.u-section-2 .u-image-1 {
  width: 86px;
  height: 86px;
  margin: 33px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-2 .u-group-elements-1 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 7px auto 0;
}

.u-section-2 .u-icon-1 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-2 .u-line-1 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.75rem;
  margin: 6px 1px 0;
}

.u-section-2 .u-group-2 {
  min-height: 356px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  width: 380px;
  margin: 24px 41px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 49px;
}

.u-section-2 .u-image-2 {
  width: 86px;
  height: 86px;
  margin: 33px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-2 .u-group-elements-2 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 7px auto 0;
}

.u-section-2 .u-icon-6 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-7 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-2 .u-icon-8 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-2 .u-icon-9 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-10 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-2 .u-line-2 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.75rem;
  margin: 6px 1px 0;
}

.u-section-2 .u-group-3 {
  min-height: 365px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  width: 380px;
  margin: 24px 41px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 49px;
}

.u-section-2 .u-image-3 {
  width: 86px;
  height: 86px;
  margin: 33px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 16px auto 0;
}

.u-section-2 .u-group-elements-3 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 6px auto 0;
}

.u-section-2 .u-icon-11 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-12 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-2 .u-icon-13 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-2 .u-icon-14 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-15 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-2 .u-line-3 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.75rem;
  margin: 6px 1px 0;
}

.u-section-2 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 9px;
  height: auto;
  min-height: 26px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1196px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1196px;
  }

  .u-section-2 .u-group-1 {
    width: 360px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-2 {
    width: 360px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-3 {
    width: 360px;
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1213px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 5px;
    margin-left: 45px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 617px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 6px;
    min-height: 1213px;
  }

  .u-section-2 .u-group-1 {
    min-height: 396px;
    width: 293px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 35px;
    padding-left: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 338px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 385px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1374px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 35px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 470px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1374px;
  }

  .u-section-2 .u-group-1 {
    min-height: 433px;
    width: 220px;
    margin-top: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-2 .u-group-2 {
    min-height: 419px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-3 {
    min-height: 430px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 658px;
    width: 534px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1114px;
  }

  .u-section-2 .u-group-1 {
    min-height: 345px;
    width: 535px;
    margin-top: 12px;
    margin-right: 5px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-group-2 {
    min-height: 339px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-group-3 {
    min-height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 779px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1204px;
  }

  .u-section-2 .u-group-1 {
    min-height: 374px;
    width: 334px;
    margin-top: 23px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 600;
  }

  .u-section-2 .u-group-2 {
    min-height: 357px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    font-weight: 600;
  }

  .u-section-2 .u-group-3 {
    min-height: 372px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    font-weight: 600;
  }
}